/* Colors definition */
$color-black: #000;
$color-white: #fff;
$color-grey-ultralight: #f9f9f9;
$color-grey-verylight: #ebebeb;
$color-grey-slight: #f1eded;
$color-grey-light: #ccc;
$color-grey: #869ba6;
$color-grey-dark: #6d6f70;
$color-grey-verydark: #333;
$color-red: #ee5a5a;
$color-redLight: #f57676;
$color-dark-blue: #003a5f;

/* Site specific */
$color-theme-black: #2f2f30;
$color-theme-grey: #dee9ee;
$color-theme-white: rgb(246, 243, 243);
$color-theme-blue: #87bcd3;
$color-theme-lightBlue: #def5ff;
$color-theme-violet: #a4a4a4;
$color-theme-darkviolet: #a4a4a4;
